* { border: 0; }

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #333;
	background: url(../images/bg_pxl.png) repeat;
	font-size: .85em;
}

h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: bold; margin: 0; padding: 0; display: block; }
a, ul, li, ol, form { margin: 0; padding: 0; }
a, a:hover { text-decoration: none; cursor: pointer; font-weight: bold; }
p {
	font-size: .85em;
}
em { font-style: italic; }
strong {
	font-weight: bold;
	color: #343434;
}
hr { border: 0; }


#Wrapper  { width: 100%; height: 100vmin; margin: 0; padding: 0; background: url(../images/main_background.png) repeat-x 0 0; }

#ContainerBG { width: 1076px; margin: -1px auto 20px auto; background: url(../images/container_bg.png) no-repeat -17px 1px; }

#Container { width: 967px; margin: 0 auto 0 auto; background: url(../images/content_bg.gif) repeat-y center 0; } 

/* Header: Row 1 */

#Header { width: 967px; margin: 0 auto 0 auto; padding: 0; } 

#HeaderRow1 { margin: 0; padding: 0; font-size: 0; }
	
#HeaderLogo { padding: 0; float: left; }
#HeaderLogo a { background: url(../images/kagan_logo.png) no-repeat 0 0; height: 103px; width: 239px; display: block; }
#HeaderLogo a:hover { background: url(../images/kagan_logo.png) no-repeat 0 -103px; height: 103px; width: 239px; display: block; }

#HeaderMid { height: 103px; width: 154px; padding: 0; background: url(../images/header_mid.png) no-repeat 0 0; float: left; }

#MainLinks { height: 103px; width: 319px; background: url(../images/header_main_links.png) no-repeat 0 0; margin: 0; padding: 0; float: left; }

#MainLinks ul { padding: 16px 0 0 0; list-style: none; line-height: 0; }
#MainLinks li { display: inline; line-height: 0; }
#MainLinks a { margin: 0; padding: 0; display: block; float: left; text-indent: -9999px; height: 74px; }

#MainLinks li.ws a { width: 165px; background: url(../images/header_main_links.png) no-repeat 0 -16px; }
#MainLinks li.ws a:hover { background-position: 0 -119px; }
#MainLinks li.cat a { width: 154px; background: url(../images/header_main_links.png) no-repeat -165px -16px; }
#MainLinks li.cat a:hover { background-position: -165px -119px; }


#Search { background: url(../images/search_bg.png) no-repeat 0 0; height: 103px; width: 255px; margin: 0; padding: 0; float: left; }
#Search input { font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 10px; }
#SearchText { margin-top: 28px; margin-left: 60px; padding: 2px 5px; border: 1px solid; border-color: #650d3f #fce5ef #fce5ef #650d3f; height: 10px; width: 115px; color: #000; }
#SearchHint { margin-top: 28px; margin-left: 60px; padding: 2px 5px; border: 1px solid; border-color: #650d3f #fce5ef #fce5ef #650d3f; height: 10px; width: 115px; color: #CCC; }
#SearchButton { margin-top: -23px; margin-left: 196px; border: 0; }


/* Header: Row 2 - Primary Navigation */

#PriNav { display:block;
	height: 44px;
	width: 967px;
	margin: 0;
	padding: 0;
	background-image: url(../images/primary_links_bkg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear:both;
}
#PriNav ul { clear: both; height:44px; list-style: none; }
#PriNav li { display:inline-block; height:44px; width:126px; float: left; text-indent: -9999px; background-position: center 0px; }
#PriNav li a { display: block; height: 43px; width: 126px; }
#PriNav li a:hover { background-position: center -43px; }


#PriNav li.left { width: 94px; height: 43px; }
#PriNav li.right { width: 107px; height: 43px; }

#PriNav li.om a { background-image: url(../images/primaryLink-om.png); }

#PriNav li.os a { background-image: url(../images/primaryLink-os.png); }

#PriNav li.de a { background-image: url(../images/primaryLink-de.png); }

#PriNav li.kc a { background-image: url(../images/primaryLink-kc.png); }

#PriNav li.fa a { background-image: url(../images/primaryLink-fa.png); }

#PriNav li.od a { background-image: url(../images/primaryLink-od.png); }



/* Header: Row 3 - Secondary Navigation */

#SecNav {
	height: 25px;
	width: auto;
	margin: 0;
	padding: 2px 0 9px 0;
	background-image: url(../images/secondary_links_bkg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	clear:both;
}
#SecNav ul {
	clear: both;
	width: 766px;
	margin: 0 84px;
	list-style: none;
	display:block;
	border-radius: 20px; /* CSS 3 */
	-o-border-radius: 20px; /* Opera */
	-icab-border-radius: 20px; /* iCab */
	-khtml-border-radius: 20px; /* Konqueror */
	-moz-border-radius: 20px; /* Firefox */
	-webkit-border-radius: 20px; /* Safari */
	background-image: url(../images/secondary_links_buttonBkg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	color: #00a1ab;
	overflow: hidden;
	-webkit-box-shadow:  1px 2px 2px 1px rgba(0, 0, 0, .30);
	-moz-box-shadow:  1px 2px 2px 1px rgba(0, 0, 0, .30);
	padding-left: 10px;
}
#SecNav li { 
	height: 25px;
	float: left;
	background-image: url(../images/secondary_links_buttonBkg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	}
#SecNav li a {
	display: block;
	text-indent: -9999px;
	height: 25px;
	background-repeat: no-repeat;
	background-position: center 0px;
	padding: 0 5px;
	/*border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #39c6d5;*/
}
#SecNav li a:hover {
	background-position: center -25px;
}


#SecNav li.about a { width: 61px; background-image: url(../images/secondaryLink-about.png); }

#SecNav li.cont a { width: 57px; background-image: url(../images/secondaryLink-cont.png); }

#SecNav li.sub a { width: 66px; background-image: url(../images/secondaryLink-sub.png); }

#SecNav li.faq a { width: 38px; background-image: url(../images/secondaryLink-faq.png); }

#SecNav li.fc a { width: 90px; background-image: url(../images/secondaryLink-fc.png); }

#SecNav li.new a { width: 36px; background-image: url(../images/secondaryLink-new.png); }

#SecNav li.hot a { width: 50px; background-image: url(../images/secondaryLink-hot.png); }
 
#SecNav li.fws a { width: 95px; background-image: url(../images/secondaryLink-fws.png); }

#SecNav li.gal a { width: 56px; background-image: url(../images/secondaryLink-gal.png); }

#SecNav li.db a { width: 107px; background-image: url(../images/secondaryLink-db.png); border:none; }

/* View Cart Link */

#Header a#viewCart {
	display: block;
	background-image: url(../images/viewCart-icon-stacked.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 29px;
	width: 62px;
	text-indent: -9999px;
	position: relative;
	left: 861px;
	top: 114px;
}
#Header a#viewCart:hover {
	background-position: 0px -29px;
}

/* Breadcrumb */

#Breadcrumb { font-size: 0.75em; color: #999; height: 10px; clear: both; margin: 0; padding: 0px 50px 5px 50px; }
#Breadcrumb a { color: #ccc; text-decoration: underline; }
#Breadcrumb a:hover { text-decoration: none; color: #ec008c; }



/* Main Content */

#MainContent { margin: 10px 35px 15px 35px; padding: 0; position: relative; } 

#MainContent h2 { font-size: 1.2em; color: #4852b5; margin-bottom: 15px; }
#MainContent h3 { font-size: 1.1em; color: #939; margin-bottom: 5px; }

#MainContent p { line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }
#MainContent p.first { margin-top: 10px; }
#MainContent p.first:first-letter { float: left; margin: 0 0.15em 0 0; font: normal 48px/0.8em Georgia, "Times New Roman", Times, serif; color: #4852b5; }
#MainContent .dropcap { float: left; margin: 0 0.15em 0 0; font: normal 48px/0.8em Georgia, "Times New Roman", Times, serif; color: #000000; }

#MainContent a { color: #ec008c; border-bottom: #ec008c 1px dotted; }
#MainContent a:hover { color: #0072bc; border-bottom: #0072bc 1px dotted; background-color: #fff; }

#MainContent blockquote {}


/* Left Sidebar */

#SidebarLeft { float: left;	width: 190px; padding: 0 0 0 20px; position: relative; z-index: 1;
}

/* Right Sidebar */

#SidebarRight { float: right; width: 200px; padding: 0 20px 0 0; display: inline; }
#SidebarRight p { font: 0.7em/1.6em Arial, Helvetica, sans-serif; margin: 10px; padding: 0; }

#SidebarRight a { color: #0072bc; border-bottom: #0072bc 1px dotted; }
#SidebarRight a:hover { color: #ec008c; border-bottom: #ec008c 1px dotted; background-color: #fff; }



/* Footer */

#Footer { text-align: center; width: 967px; padding-top: 70px; padding-bottom: 0; background: url(../images/engagement_footer-trans.png) no-repeat center 0; margin: 0 auto; } 
#Footer p { margin: 0; font-size: 0.9em; color: #FFF; padding: 10px 0 0 0; }
#Footer a { color:#fff; text-decoration: none; font-weight: normal; }
#Footer a:hover { color: #ff0; text-decoration: underline; }
#Footer p.copyright { font-size:0.75em; padding-top: 15px; }


/* About Kagan */

#MainContent.aboutContent { width: 840px; margin: 0 auto 15px 70px; display: block; text-align: justify; position: relative; padding-bottom: 20px; }
#MainContent.aboutContent p { font-size: .85em; line-height: 1.7em; margin: 0 0 10px 0; padding: 0; }
#MainContent.aboutContent img.profilepic { border-radius: 7px; border: 2px solid #00a1ab; float: right; overflow: hidden; margin: 0 0 5px 20px; }

.aboutHeader { display: block; text-indent: -9999px; height: 61px; width: 830px; background: url(../images/about_us_header.png) 0 0 no-repeat; margin: 0 auto 20px -40px; }
.aboutSubheader { display: block; text-indent: -9999px; height: 34px; width: 284px; background: url(../images/about_engagement_header.png) 0 0 no-repeat; margin: 0 auto 20px 220px; }
#SidebarRight.aboutSide { margin: 0px 0px 20px 30px; padding: 0 0 10px 0; width: 170px; display: block; line-height: 2em; text-align: left }
#SidebarRight.aboutSide p { color:#4852b5;font: bold italic 1em/1.8em "Lucida Grande", Arial, Helvetica, sans-serif; }
#SidebarRight.aboutSide h2 { background: url(../images/about_mission_header-trans.png) 22px 0 no-repeat; width: 150px; height: 154px; display: block; }
  
h1.SeePower { display: block; text-indent: -9999px; height: 61px; width: 391px; background: url(../images/see_the_power-header.png) 0 0 no-repeat; margin: 0 auto 20px 0px; }




/* Call Me */

.callMeHeader { display: block; text-indent: -9999px; height: 63px; width: 217px; background: url(../images/callMe-header.png) 0 0 no-repeat; margin: 10px auto 0 35px; }
#MainContent.callMe .innerContent {
	display: block;
	width: 720px;
	margin: 0 auto;
	padding: 0 25px;
	background-color: #f4faff !important;
	border: solid #000 1px;
	border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
	overflow: hidden;
}
#MainContent.callMe .innerContent p.header { font-size: 1.1em; color:#fff; background-color: #626ec5; width: 770px; overflow-x: auto; margin: 0px -25px 20px -25px; text-align: center; }
#MainContent.callMe textarea { border: #ccc 1px solid; background: url(../images/input_bg_gradient.gif) 0 0 repeat-x #fff; color: #4852b5; font: 1em Arial, Helvetica, sans-serif; padding: 2px; height: auto; width: 450px; resize: vertical; overflow: auto; }

#MainContent.callMe input[type=radio] { margin: 5px; }

#MainContent.callMe input[type=text] { border: #ccc 1px solid; background: url(../images/input_bg_gradient.gif) 0 0 repeat-x #fff; color: #4852b5; font: 1em Arial, Helvetica, sans-serif; padding: 2px; height: auto; width: 300px; margin: 5px; }

img.character { position: absolute; top: 36px; right: 70px; }

#MainContent.callMe input[type=button] { display: block; height:46px; width:144px; background-image: url(/images/call_me_now.png); background-repeat: no-repeat; text-indent: -9999px; margin: 30px auto; background-color: transparent;
}
#MainContent.callMe input[type=button]:hover {
	background-position: -144px center;
}
#MainContent.callMe hr {
	border-bottom: dotted #4953b5 1px; margin-bottom: 0px;
}
#MainContent.callMe .otherLinks { background-color: #fffdf1; width: 770px; overflow-x: auto; margin: 0px -25px; padding-bottom: 20px;  }





/* Contact Kagan */

.contactHeader { display: block; text-indent: -9999px; height: 63px; width: 277px; background: url(../images/contact_header.png) 0 0 no-repeat; margin: 10px auto 0 -5px; }
.contactBox { float: left; display: inline; position: relative; padding: 150px 10px 10px 10px; margin: 4px 6px 15px 2px; background-color: #f0f9fe; border: #4852b5 1px solid; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#MainContent div.contactBox h3 { display: block; background-color: #4852b5; color: #fff; padding: 1px 0 1px 8px; margin: 0 -10px; text-transform: uppercase; }
#MainContent div.contactBox p { font-size: .8em; line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }


/* Kagan is Hiring */

#corkboardFrame {
	display: block;
	width: 880px;
	background-color: #e6e6e6;
	clear: both;
	padding: 97px 0 20px 20px;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari */
	background-image: url(../images/hiring-header.png);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	}
#corkboardFrame hr {
	display: block;
	width: 590px;
	height: 24px;
	background-image: url(../images/post-t-bl.png);
	background-position: 0px 0px;
	padding: 0px;
	margin: 0px auto;
	border: none;
}
#corkboardFrame hr.blue { background-image: url(../images/post-t-bl.png); }
#corkboardFrame hr.magenta { background-image: url(../images/post-t-mag.png); }
#corkboardFrame hr.green { background-image: url(../images/post-t-green.png); }
	
#corkboardFrame .hiringPost {
	display: block;
	width: 550px;
	margin: 0px auto 10px auto;
	padding: 0px 20px 10px 20px !important;
	background-color: #fff;
}
#corkboardFrame .hiringPost li {
	font-size: 0.8em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-left: 20px;
	margin-bottom: 5px;
}
#corkboardFrame #cork {
	display: block;
	float: left;
	width: 660px;
	border: solid #fff 5px;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 7px; /* Opera */
	-icab-border-radius: 7px; /* iCab */
	-khtml-border-radius: 7px; /* Konqueror */
	-moz-border-radius: 7px; /* Firefox */
	-webkit-border-radius: 7px; /* Safari */
	background-image: url(../images/hiring-corkBkg.png);
	background-repeat: repeat-y;
	min-height: 400px;
	}
#corkboardFrame #cork .hiringPost ul { margin-top: 5px;
}
#corkboardFrame #sidebar { display: block; width: 180px; float: right; margin-right: 15px; }
	
#ocrAward {
	display: block;
	height: auto;
	width: 180px;
	padding-bottom: 32px;
	background-image: url(../images/hiring_ribbon-bottom.png);
	background-repeat: repeat-y;
	background-position: center bottom;	
	}
#ocrAward h4 {
	font: normal bold "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color: #FFFFFF;
	font-size: 1.2em;
	margin-left: 50px;
	}
#ocrAward a:hover {
	border: none !important;
	background-color: transparent;
}
a.glassdoor {
	display:block;
	width: 175px;
	height: 47px;
	background-image: url(../images/hiring-glassdoorLogo.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	position:relative;
	border-style: none !important;
	margin-bottom: 15px;
}
	
#trainerAd {
	width: 410px;
	background-image: url(../images/workshops/ws-trainer-sidebar-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	margin-top: 20px;
	margin-right: -5px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 140px;
	padding-left: 10px;
	padding-top: 10px;
}
#trainerAd h4 {
	font-size: 16px;
	background-image: url(../images/hiring-becometrainer.png);
	background-repeat: no-repeat;
	background-position: 33px 0px;
	text-indent: -9999px;
	height: 27px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}
#trainerAd p {
	margin: 0 0 10px 15px;
	line-height: 1.6em;
}
#trainerAd ul {
	list-style: outside circle;
	margin: 0 0 0 20px;
}
#trainerAd li {
	margin: 5px 0 5px 15px;
	font-size: 0.7em;
	color: #a4b0d1;
	text-indent: -3px;
}
#trainerAd a {
	color: #ec008c;
	text-decoration: underline;
	border-bottom: none;
}
#trainerAd a:hover {
	color: #00a1ab;
	border-bottom: none;
}
#trainerAd br {
	display: block;
	margin: 20px 15px;
	padding: 1;
	line-height: 1;
	border-bottom: #2d90cf 1px dotted;
	width: 100%;
}	


/* Kagan Support */

.supportHeader { display: block; text-indent: -9999px; height: 63px; width: 210px; background: url(../images/kagansupport-header.png) 0 0 no-repeat; margin: 10px auto 0 -5px; }
.supportBox { float: left; display: inline; position: relative; padding: 150px 10px 10px 10px; margin: 4px 6px 15px 2px; background-color: #f0f9fe; border: #4852b5 1px solid; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#MainContent div.supporttBox h3 { display: block; background-color: #4852b5; color: #fff; padding: 1px 0 1px 8px; margin: 0 -10px; text-transform: uppercase; }
#MainContent div.supportBox p { font-size: .8em; line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }



/* Subscribe */

#MainContent.subscribeContent {
	padding-top: 135px;
	text-align: left;
	background-image: url(../images/subscribe-header-bkg.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#MainContent.subscribeContent #SidebarRight {
	float: right;
	width: 290px;
	padding: 0px;
	display: inline;
	background-color: #fbfcf4;
	margin: 0px 7px 0px 10px;;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari */
	border: 2px solid #c4e6ff;
	overflow:hidden;
}
#MainContent.subscribeContent #SidebarRight h2 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 38px;
	width: 100%;
	margin:0px;
}
#MainContent.subscribeContent #SidebarRight h2.international { background-image: url(../images/subscribe-sideHeader-intFriends.png);
}
#MainContent.subscribeContent #SidebarRight h2.subOptions { background-image: url(../images/subscribe-sideHeader-subOptions.png);
}
#MainContent.subscribeContent #SidebarRight h3 {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	height: 38px;
	width: 100%;
	margin:0px;
}
#MainContent.subscribeContent #SidebarRight h3.intFriends { background-image: url(/images/subscribe-sideHeader-intFriends.png);
}
#MainContent.subscribeContent #SidebarRight h3.subOptions { background-image: url(/images/subscribe-sideHeader-subOptions.png);
}

#MainContent.subscribeContent #formContainer {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 580px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 30px;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari */
	border: 2px solid #c4e6ff;
	background-color: #FFF;
}
#MainContent.subscribeContent #formContainer.mailEmail { background-image: url(/images/subscribe-formHeader-mailEmail.png);
}
#MainContent.subscribeContent #formContainer.email { background-image: url(/images/subscribe-formHeader-email.png);
}
#MainContent.subscribeContent #formContainer.mail { background-image: url(/images/subscribe-formHeader-mail.png);
}
#MainContent.subscribeContent #formContainer.friend { background-image: url(/images/subscribe-formHeader-friend.png);
}
#MainContent.subscribeContent #formContainer.unsubscribe { background-image: url(/images/subscribe-formHeader-unsubscribe.png);
}


#MainContent.subscribeContent #formContainer > h2 { display:none; }
#MainContent.subscribeContent #formContainer > p {
	margin: 20px 15px 15px 15px;
}
#MainContent.subscribeContent #SidebarRight p:nth-child(2) { color:#0072bc;  }

#MainContent.subscribeContent .subscribeHeader { display: none; }
.pdInquiryFormHeader { display: block; text-indent: -9999px; height: 65px; width: 529px; background: url(../images/pdInquiryForm-header.png) 0 0 no-repeat; margin: 10px auto 0 10px; }
.unsubscribeHeader { display: block; text-indent: -9999px; height: 65px; width: 574px; background: url(../images/unsubscribe-header.png) 0 0 no-repeat; margin: 24px auto 0 10px; }

#subscribeForm {
	background: url(../images/sub-form-bg.gif) center bottom repeat-x #fff;
	border: #0f5634 1px solid;
	padding: 10px;
	width: 430px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
#subscribeForm p, #subscribeForm label {
	font: 0.8em Arial, Helvetica, sans-serif;
}
#subscribeForm h4 { display: block; width: 248px; height: 51px; margin: -36px 0 10px 0; text-indent: -9999px; }
#subscribeForm h4.subscribe { display:none; }
#subscribeForm table {
	width: 430px;
	margin-left: 5px;
}
#subscribeForm table td {  border-bottom: #4852b5 1px dotted; padding: 10px 3px; margin: 0; }
#subscribeForm input { border: #ccc 1px solid; background: url(../images/input_bg_gradient.gif) 0 0 repeat-x #fff; color: #4852b5; font: 0.8em Arial, Helvetica, sans-serif; padding: 2px; }

#subscribeForm .listMenu { display:block; border: #ccc 1px solid !important; }
#subscribeForm input.submit-btn { border: 0; background: none; margin: 0 auto -10px 10px; }

#submitButton { }



/* FAQs */

#faqMain { width: 874px; margin: 0 40px 15px 40px; position: relative; }
#faqMain h1 { background: url(../images/faq-header.png) 0 0 no-repeat; height: 128px; width: 874px; display: block; }
#faqMain h2 { display: block; font: bold 16px "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #fff; text-shadow: 0.1em 0.1em 0.1em #000; }

#faqContent { margin: 0 0 10px 255px; }
#faqContent h2 { background: url(../images/faq-section-divide-trans.png) 0 0 no-repeat; width: 618px; height: 31px; padding: 5px 0 0 20px; margin: 10px 0 0 0; }
#faqContent h3 { font: bold 1.1em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #2021a8; padding: 18px 0 5px 18px; border-top: #ccc 1px dotted; }
#faqContent h3.nodivide { border-top: none; }
#faqContent p { line-height: 1.5em; padding: 0 0 5px 30px; }
#faqContent blockquote { padding: 0 0 0 35px; margin: 0; }
#faqContent a { color: #ff007a; font-weight: normal; }
#faqContent a:hover { border-bottom: #ff007a 1px dotted; }

#faqContent div.backtotop { display: block; text-align: right; padding-top: 15px; margin: 0 15px 0 20px; border-top: #ccc 1px dotted; }
#faqContent div.backtotop a { color: #fff; text-transform: uppercase; font: bold 0.55em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; padding: 1px 4px; background-color: #4740ad; }
#faqContent div.backtotop a:hover { color: #ff0; border-bottom: none; }

#faqSidebar { width: 230px;	background-color: #f0f5fc;	float: left; margin-bottom: 10px; }
#faqSidebar h2 { background: url(../images/faq-ques-header-trans.png) 0 0 no-repeat; width: 203px; height: 51px; padding: 13px 0 0 15px; }
#faqSidebar ul { width: 200px; margin: -15px 15px 20px 15px; list-style: none; }
#faqSidebar li { background: url(../images/faq-star-bullet-trans.png) no-repeat 3px 8px; border-bottom: #2021a8 1px dotted; padding: 1px 5px 1px 17px; }
#faqSidebar li:hover { background-color: #f7fcfe; }
#faqSidebar li a { color: #2021a8; text-transform: uppercase; padding: 6px 0; font-size: 0.7em; display: block; }
#faqSidebar li a:hover { color: #ff007a; }

#faqSidebar h3 { font: bold 1em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #ff007a; margin-left: 15px; }
#faqSidebar p { font-size: 0.8em; margin: 5px 15px 15px 15px; line-height: 1.5em; }
#faqSidebar p a { color: #9a2dc1; }
#faqSidebar p a:hover { text-decoration: underline; }


/* Feedback */

#MainContent .feedbackH1 { display: block; text-indent: -9999px; height: 65px; width: 163px; background: url(../images/feedback-header.png) 0 0 no-repeat; margin: 0 auto 10px 15px; }
#MainContent p.fbIntro { margin: 0 325px 0 25px; font: normal 0.9em/1.6em Arial, sans-serif; color: #333; }
#MainContent div.fbBox { background: url(../images/workshops/trainer-cert-chalkboard-top.png) 0 0 no-repeat; width: 563px; margin: 30px auto 0 15px; padding: 30px 15px 15px 15px; overflow: auto; }
#MainContent div.fbContact { float: left; display: inline; background: none; margin: 10px auto 10px 20px; }
#MainContent div.fbContact p { color: #fff; font: bold 1em Helvetica, sans-serif; margin: 10px 0; padding: 0; }
#MainContent div.fbContact p.fbf { background: url(../images/feedback-for-trans.png) 0 0 no-repeat; width: 155px; height: 25px; display: block; text-indent: -9999px; margin-bottom: 15px; }
#MainContent div.fbContact p a { color: #ff0; border-bottom: #ff0 1px dotted; font-size: 10px; }
#MainContent div.fbContact p a:hover { color: #f90; border-bottom: #f90 1px dotted; background: none; }
#MainContent div.fbBoxBtm { background: url(../images/workshops/trainer-cert-chalkboard-btm.png) -1px 0 no-repeat; width: 583px; height: 52px; margin: 0 0 20px 15px; }

/* Privacy */
#privacyContent p {
	font-size: 0.8em;
	line-height: 1.6em;
	margin: 5px 10px 10px 0;
}
#privacyContent {
	background-color: #fff;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 50px;
	margin-left: 220px;
}
#privacyContent h1 {
	background: url(../images/privacyPolicy-header.png) 0 0 no-repeat;
	width: 547px;
	height: 65px;
	margin-bottom: 5px;
	text-indent: -9999px;
}
#privacyContent h2 {
	font: normal 1.7em "Trebuchet MS", "Lucida Grande", sans-serif;
	margin: 30px 0 20px 0;
	padding-top: 20px;
	color:#039;
	border-top: #039 1px dotted;
	text-indent: 0px;
}
#privacyContent h3 {
	font-size: 1.3em;
	color: #06f;
	margin: 25px 0 0 0;
	padding: 0;
}
#privacyContent h4 {
	font-size: 0.9em;
	color: #00a1ab;
	margin: 15px 0 0 auto;
}
#privacyContent p {
	font-size: 0.8em;
	line-height: 1.6em;
	margin: 5px 10px 10px 0;
}
#privacyContent ol {
	list-style: outside decimal;
	margin: 5px 0px 5px 20px;
}
#privacyContent ul {
	list-style: outside;
	margin: 5px 0px 20px 10px;
}
#privacyContent li {
	font-size: 0.8em;
	line-height: 1.6em;
	margin: 0px 0 4px 17px;
	padding: 0;
}
#privacyContent a {
	color: #ec008c;
	text-decoration: none;
}
#privacyContent a:hover {
	color: #0072bc;
	border-bottom: #0072bc 1px dotted;
}
#privacyContent blockquote {
	margin: 10px 35px;
	clear: both;
}

/* Copyright */

#crContent {
	background-color: #fff;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 255px;
}
#crContent h1 { background: url(../images/copyright-header.png) 0 0 no-repeat; width: 272px; height: 65px; margin-bottom: 30px; }
#crContent h2 { font: normal 1.7em "Trebuchet MS", "Lucida Grande", sans-serif; margin: 30px 0 20px 0; padding-top: 20px; color:#039; border-top: #039 1px dotted; text-indent: 0px; }
#crContent .norule { font: normal 1.7em "Trebuchet MS", "Lucida Grande", sans-serif; margin: 30px 0 20px 0; padding-top: 20px; color:#039; border-top: none; }
#crContent h3 { font-size: 1.3em; color: #06f; margin: 25px 0 0 0; padding: 0; }
#crContent h4 { font-size: 1.1em; color: #369; clear: both; margin: 25px 0 10px 0; padding: 0 0 5px 0; border-bottom: #aaa 1px dotted; }
#crContent .reqs {
	font-size: 1em;
	color: #369;
	clear: both;
	margin: 25px 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: #aaa 1px dotted;
}
#crContent h5 { font-size: 0.9em; color: #939; }
#crContent h6 { font: bold italic 1.2em Georgia, "Times New Roman", serif; color: #fff; padding: 6px 0 6px 0; margin: -1px -1px 5px -1px; text-align: center; background-color: #939; border: #939 1px solid; text-shadow: 0.1em 0.1em 0.1em #303; }
#crContent ol { list-style: outside decimal; margin: 15px 15px 15px 30px; }
#crContent ul { list-style: outside; margin: 0px 15px 15px 30px; }
#crContent li {  font-size: 0.8em; line-height: 1.6em; margin: 0px 0 4px 17px; padding: 0; }
#crContent p { font-size: 0.8em; line-height: 1.6em; margin: 5px 10px 10px 0; }
#crContent p.crSubject { font: bold 0.9em Verdana, Helvetica, sans-serif; margin: 10px 0 -5px 0; color: #909; }
#crContent p.crBook { font: bold 1.1em "Trebuchet MS", "Lucida Grande", sans-serif; color: #303; margin: 15px 0 0 0; }
#crContent a {
	color: #ec008c;
	text-decoration: none;
}
#crContent a:hover { color: #0072bc; border-bottom: #0072bc 1px dotted; }
#crContent blockquote { margin: 10px 35px; clear: both; }
#crContent img { float: left; border: #000 1px solid; margin: 10px 20px 20px 0; display: inline; }
#crContent div.refEx { border: #939 1px solid; background-color: #fef; width: 500px; margin: 15px auto 15px 35px; padding: 0; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#crContent .bold { color: #00adef; }
#crContent .qlinks {
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px;
	width: 250px;
	float: right;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 15px;
	background-color: #FFFACF;
	color: #000;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	display: block;
	background-image: url(../images/catalog/cr_qlinks.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#crContent .qlinks b {
	color: #20519C;
	font-weight: bold;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	line-height: 12px;
}
#crContent ul { margin: 5px 0px 20px 10px;
}
#crContent ol { margin: 5px 0px 5px 20px;
}
#crContent .qlinks ol li {
	font-weight: bold;
	width: 200px;
	text-align: left;
	color: #ec008c;
	margin-bottom: 3px;
	list-style-type: upper-alpha;
	text-indent: 0px;
	list-style-position: outside;
	margin-right: 5px;
	
}
#crContent .qlinks li {
	font-weight: bold;
	width: 200px;
	text-align: left;
	color: #ec008c;
	margin-bottom: 3px;
	list-style-type: disc;
	text-indent: -5px;
	list-style-position: outside;
	margin-right: 5px;
}
#crContent .qlinks img {
	float: none;
	margin: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#crContent strong.letter {
	font-weight: bold;
	font-size: 12px;
	color: #00a1ab;
	line-height: 16px;
}


/* Site Map */

#siteMap { margin: 10px 35px 15px 35px; padding: 0; }
#siteMap h1 { background: url(../images/sitemap-header.png) 20px 0 no-repeat; width: 200px; height: 65px; margin: 0 auto 5px 190px; }

#siteMap h2 { margin: 0; padding: 0; display: block; background: #004298; color: #fff; }
#siteMap h2 a { font: normal 18px Arial, sans-serif; display: block; padding: 8px 15px; color: #fff; }
#siteMap h2 a:hover { color: #ff0; }

#siteMap h3 { margin: 0; padding: 0; border-bottom: #e8f3fc 1px dotted; background: #fff; border-left: #e8f3fc 3px solid; }
#siteMap h3:hover { color: #3cf; background: #e8f3fc; border-left: #ff007a 3px solid; }
#siteMap h3 a { font: normal 12px Arial, sans-serif; display: block; padding: 5px 20px; color: #004298; }
#siteMap h3 a:hover { color: #ff007a; }

#siteMap p { line-height: 1.6em; margin: 0 50px 20px 215px; color: #555; }

#siteMap ul { margin: 0; padding: 0; }
#siteMap li { display: block; padding: 0; border-bottom: #e8f3fc 1px dotted; font-size: 10px; background: #fff; border-left: #e8f3fc 3px solid; }
#siteMap li:hover { color: #ff007a; background: #e8f3fc; border-left: #ff007a 3px solid; }
#siteMap li a { font: bold 10px Arial, sans-serif; display: block; padding: 5px 30px; color: #92278f; }
#siteMap li a:hover { color: #ff007a; }

#siteMap div.sitemapCol { float: left; display: inline; width: 250px; margin: 10px 7px 10px 25px; padding: 0 0 3px 0; overflow: hidden; background: #e8f3fc; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}

/* What is Kagan */
h1.WhatisKagan { display: block; text-indent: -9999px; height: 69px; width: 289px; background: url(../images/wik-header.png) 0 0 no-repeat; margin: 0px auto 20px 20px !important; }
#MainContent.wikBkg {
	background-image: url(../images/wik-mainbkg.jpg);
	background-repeat: repeat;
	background-position: center top;
	border-radius: 15px; /* CSS 3 */
	-o-border-radius: 15px; /* Opera */
	-icab-border-radius: 15px; /* iCab */
	-khtml-border-radius: 15px; /* Konqueror */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari */
	padding-top: 10px;
}
#wikVidBox {
	display: block;
	margin: auto;
	width: 560px;
	background-image: url(../images/wik-videobkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 15px;
	border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}

/* Positioning and Styling Elements */

.normal { font-weight: normal; }

.invtxt { text-indent: -9999px; }

.fltlft { float: left; }
.fltrt { float: right; }

.imgfltlft, .imgbdrfltlft { float: left; margin: 10px 20px 10px -25px; padding: 0; }
.imgfltrt, .imgbdrfltrt { float: right; margin: 10px -25px 10px 20px; padding: 0; }

.imgbdrfltlft { border: #000 1px solid; }
.imgbdrfltrt { border: #000 1px solid; }

.imgbdr { border: #000 1px solid; }
.nobdr { border: 0; }

.clearfloat { clear: both; height: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; }

.ovrflw { overflow: auto; }

.bdr5pxRad { 
	        border-radius: 5px; /* CSS 3 */
  	     -o-border-radius: 5px; /* Opera */
 	  -icab-border-radius: 5px; /* iCab */
  	 -khtml-border-radius: 5px; /* Konqueror */
  	   -moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari */
}

.bdr7pxRad { 
	        border-radius: 7px; /* CSS 3 */
  	     -o-border-radius: 7px; /* Opera */
 	  -icab-border-radius: 7px; /* iCab */
  	 -khtml-border-radius: 7px; /* Konqueror */
  	   -moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari */
}

.bdr9pxRad { 
	        border-radius: 9px; /* CSS 3 */
  	     -o-border-radius: 9px; /* Opera */
 	  -icab-border-radius: 9px; /* iCab */
  	 -khtml-border-radius: 9px; /* Konqueror */
  	   -moz-border-radius: 9px; /* Firefox */
  	-webkit-border-radius: 9px; /* Safari */
}
.bdr10pxRad { 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
.bdr20pxRad { 
	        border-radius: 20px; /* CSS 3 */
  	     -o-border-radius: 20px; /* Opera */
 	  -icab-border-radius: 20px; /* iCab */
  	 -khtml-border-radius: 20px; /* Konqueror */
  	   -moz-border-radius: 20px; /* Firefox */
  	-webkit-border-radius: 20px; /* Safari */
}

.highlight { font-size: 1.2em; color: #942790; font-weight: bold; }
.highlightdrkgreen { color: #00664d; font-weight: bold; }
.highlightblue { color: #004395; font-weight: bold; }
.highlightteal { color: #00a1ab !important; font-weight: bold; }
.highlightmagenta { color: #ec008c; font-weight: bold; }
.highlightred { color: #ff0000; font-weight: bold; }
.highlightyellow { background: #FF0; }
.highlighty { color: #ffff00; font-weight: bold; }
.highlightwhite { color: #fff; font-weight: bold; }
.highlightpurple { color: #7452ab; font-weight: bold; }


.hidden { display: none; }
.unhidden { display: block; }

img.imgCenter { display: block; margin: auto;  }

/* Signatures */

.miguelSignature { background: url(../images/magazine/om-mk-sig-trans.png) 0 0 no-repeat; height: 94px; width: 81px; margin: 10px; text-indent: -9999px; }
.nancySignature { height: 37px; width: 123px; background: url(../images/workshops/ws_nancy_murray_sig-trans.png) no-repeat 0 0; margin: 10px 0 10px 10px; text-indent: -9999px; }



/* iFrame */

iframe#ifrm { border: 0; padding: 0; margin: 10px auto 20px 50px; width: 865px; height: 600px; }

iframe#ifrmDisc { border: 0; padding: 0; margin: 0 auto 10px 30px; width: 900px; }
.copyright {
	font-size: .85em;
	color: #666;
}

/* Free Promotional Materials */

#freePromoMaterials { width: 740px; margin: 0 270px 10px 220px; padding: 0; }
#freePromoMaterials h1 { width: 565px; height: 61px; display: block; background: url(../images/promoMaterials-header.png) 0 0 no-repeat; }
#freePromoMaterials h2 { font-size: 1.2em; color: #4852b5; margin-top: 5px; display:block; }
#freePromoForm h4.promoOrder { background: url(../images/promoMaterials-formHeader.png) 0 0 no-repeat; }

#freePromoMaterials #thumbnails { display: flex; align-items: top; padding-right:15px; margin:10px 0px 10px 0px;
	text-align: center;
}
#freePromoMaterials #thumbnails img { margin: 0px 3px 0px 3px;
}

#freePromoMaterials ul { list-style: url(../images/fp_links_bullet_red.gif) outside; font-size: 0.7em; padding: 10px; margin-left: 15px; }
#freePromoMaterials li { padding: 3px 0; }
#freePromoMaterials li.pgHighlight { background-color:#fffcd2; margin-top:10px; color:#c93830; font-weight:bold; padding-left:10px; }
#freePromoMaterials ul ul { list-style: none; padding: 3px 10px; margin-left: 0; }
#freePromoMaterials ul ul li {
	padding: 1px 0;
	font-size: 1.7em !important;
	line-height: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
}
#freePromoMaterials ul ul li strong { color:#5dc0c7; font-family:Arial, Helvetica, sans-serif; font-size:.9em; }
#freePromoMaterials a { color: #0085cb; }
#freePromoMaterials a:hover { color: #c93830; }
#freePromoMaterials .catPDFBox { width: 700px; padding: 10px 10px 10px 10px; margin: 5px 10px 10px 0; float: left; position: relative; border-top: #4852b5 1px dotted; background: url(../images/catalog/catPDFBox-bg.png) 0 0 repeat-x #fff; }
.catPDFBox strong {
	color:#0085cb;
	font-size:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

#freePromoSidebar { width: 236px; float: right; padding: 0 25px 0 15px; display: inline; margin: -10px 0 10px 0; }
#freePromoSidebar h3 { font-size: 1.1em; margin: 10px 0 5px 0; color: #639; padding: 5px 4px; border-bottom: #4852b5 1px dotted; border-top: #4852b5 1px dotted; color: #639; background-color: #e1f4fd; }
#freePromoSidebar p { font-size: 0.8em; line-height: 1.8em; margin: 0; padding: 5px; }
#freePromoSidebar ul { list-style: url(../images/fp_links_bullet_1.gif) outside; font-size: 0.8em; padding: 10px; margin-left: 15px; }
#freePromoSidebar li { padding: 3px 0; margin-bottom:5px; }
#freePromoSidebar a { color: #0072bc; border-bottom: #0072bc 1px dotted; }
#freePromoSidebar a:hover { color: #ec008c; border-bottom: #ec008c 1px dotted; background-color: #fff; }

#freePromoForm {
	background: url(../images/sub-form-bg.gif) center bottom repeat-x #fff;
	border: #0f5634 1px solid;
	padding: 10px;
	width: 430px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#freePromoForm p { font-size:.8em; line-height: 1.8em;
}
#freePromoForm h4 { display: block; width: 273px; height: 54px; margin: -36px 0 10px 0; text-indent: -9999px; background: url(../images/sub-form-header-trans.png) 0 0 no-repeat; }
#freePromoForm table {
	width: 430px;
	margin-left: 5px;
}
#freePromoForm table td {  border-bottom: #4852b5 1px dotted; padding: 5px 3px; margin: 0; }
#freePromoForm input { border: #ccc 1px solid; background: url(../images/input_bg_gradient.gif) 0 0 repeat-x #fff; color: #4852b5; font: 0.8em Arial, Helvetica, sans-serif; padding: 2px; }
#freePromoForm input.submit-btn { border: 0; background: none; margin: 0 auto -10px 10px; }















